Table of Contents

Class: TextTestRunner | Twisted-0.19.0/pyunit/unittest.py
--- | ---
### A test runner class that displays results in textual form. It prints out the names of tests as they are run, errors as they occur, and a summary of the results at the end of the test run.
Methods |
--- | ---
__init__ _makeResult run
| __init__
    __init__ (
            self,
            stream=sys.stderr,
            descriptions=1,
            verbosity=1,
            )
| _makeResult
    _makeResult ( self )
| run
    run ( self,  test )
Run the given test case or test suite.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:29 2002 by HappyDoc version 2.0